=== debian/changelog ===
python-pypathlib (0.1.3-1) unstable; urgency=medium

  * New upstream release
  * add Vcs tags: https://salsa.debian.org/science-team/python-pypathlib

 -- Drew Parsons <dparsons@debian.org>  Fri, 29 Nov 2019 11:13:23 +0800

python-pypathlib (0.1.2-2) unstable; urgency=medium

  * Standards-Version: 4.4.1

 -- Drew Parsons <dparsons@debian.org>  Tue, 12 Nov 2019 07:25:55 +0800

python-pypathlib (0.1.2-1) unstable; urgency=low

  * Initial Debian packaging. Closes: #939134.
  * debian patch tests_skip_perfplot.patch skips using perfplot when
    running tests

 -- Drew Parsons <dparsons@debian.org>  Tue, 03 Sep 2019 05:32:11 +0800
