=== debian/control ===
Source: python-pypathlib
Section: python
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Drew Parsons <dparsons@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-numpy,
               python3-setuptools,
Standards-Version: 4.4.1
Homepage: https://github.com/nschloe/pypathlib
Vcs-Browser: https://salsa.debian.org/science-team/python-pypathlib
Vcs-Git: https://salsa.debian.org/science-team/python-pypathlib.git

Package: python3-pypathlib
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
Description: Python tools for 2D open and closed paths
 Lightweight package for working with 2D paths/polygons.
 .
 pypathlib is fully vectorized, so it's pretty fast. (Not quite as
 fast as mathplotlib.path.contains_points though.)
 .
 Relevant publications:
  * S.W. Sloan, _A point-in-polygon program_. Adv. Eng. Software, Vol
    7, No. 1, pp.45-47, 1985, doi:10.1016/0141-1195(85)90094-4
