=== debian/tests/control ===
Test-Command: pytest-3
Depends: python3-pypathlib,
 python3-matplotlib,
 python3-numpy,
 python3-pytest
