=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%python-pypathlib-$1.tar.gz%" \
 https://github.com/nschloe/pypathlib/tags \
 (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
